2 Replies Latest reply on May 20, 2013 5:29 PM by User734247-Oracle

    Coherence Client version

    User734247-Oracle
      HI,

      We upgraded coherence Server to coherence version 3.7.1.8.
      We have Coherence client version as 3.6.1.
      Should we also upgrade the client to 3.7.1.8 or Can client version be lower than Server version?